[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060716 changes



 

 
Updated Packages:

kernel-2.6.17-1.2405.fc6
------------------------
* Sun Jul 16 2006 Dave Jones <davej redhat com>
- Support up to 4GB in the 586 kernel again.
- Drop the FPU optimisation, it may be the reason for
  strange SIGFPE warnings various apps have been getting.

mrtg-2.14.5-1
-------------
* Sun Jul 16 2006 Miloslav Trmac <mitr redhat com> - 2.14.5-1
- Update to mrtg-2.14.5

unifdef-1.171-5.fc6
-------------------
* Sat Jul 15 2006 David Woodhouse <dwmw2 infradead org> - 1.171-5
- Don't redefine %dist

xorg-x11-util-macros-1.0.2-4.fc6
--------------------------------
* Sat Jul 15 2006 Mike A. Harris <mharris redhat com> 1.0.2-4.fc6
- Make dist tag usage a conditional (#198988)

* Thu Jul 13 2006 Kristian Høgsberg <krh redhat com> 1.0.2-3
- Bump for rawhide build.

* Thu Jul 13 2006 Kristian Høgsberg <krh redhat com> 1.0.2-2.fc5.aiglx
- Tag as 1.0.2-2.fc5.aiglx

Broken deps for i386
----------------------------------------------------------
	systemtap - 0.5.8-2.1.i386 requires libdw.so.1(ELFUTILS_0.120)



Broken deps for ppc64
----------------------------------------------------------
	ekiga - 2.0.2-1.1.ppc64 requires pwlib >= 0:1.10.1
	ekiga - 2.0.2-1.1.ppc64 requires libpt_linux_ppc64_r.so.1.10.1()(64bit)
	gnuplot-emacs - 4.0.0-11.ppc64 requires emacs
	opal - 2.2.2-1.1.ppc64 requires pwlib >= 0:1.10.1
	opal - 2.2.2-1.1.ppc64 requires libpt_linux_ppc64_r.so.1.10.1()(64bit)
	opal-devel - 2.2.2-1.1.ppc64 requires pwlib-devel >= 0:1.10.1
	struts - 1.2.8-2jpp_12fc.ppc64 requires jakarta-commons-fileupload >= 0:1.0
	systemtap - 0.5.8-2.1.ppc64 requires libdw.so.1(ELFUTILS_0.120)(64bit)
	tomcat5-server-lib - 5.5.17-3jpp_3fc.ppc64 requires jakarta-commons-fileupload >= 0:1.0-1jpp
	tomcat5-server-lib - 5.5.17-3jpp_3fc.ppc64 requires jakarta-commons-fileupload >= 0:1.0-1jpp
	tomcat5-webapps - 5.5.17-3jpp_3fc.ppc64 requires jakarta-taglibs-standard >= 0:1.1.0
	xdoclet - 1.2.2-2jpp_6fc.noarch requires velocity



Broken deps for ia64
----------------------------------------------------------
	systemtap - 0.5.8-2.1.ia64 requires libdw.so.1(ELFUTILS_0.120)(64bit)



Broken deps for x86_64
----------------------------------------------------------
	systemtap - 0.5.8-2.1.x86_64 requires libdw.so.1(ELFUTILS_0.120)(64bit)



Broken deps for ppc
----------------------------------------------------------
	ekiga - 2.0.2-1.1.ppc requires pwlib >= 0:1.10.1
	ekiga - 2.0.2-1.1.ppc requires libpt_linux_ppc_r.so.1.10.1
	opal - 2.2.2-1.1.ppc requires pwlib >= 0:1.10.1
	opal - 2.2.2-1.1.ppc requires libpt_linux_ppc_r.so.1.10.1
	opal-devel - 2.2.2-1.1.ppc requires pwlib-devel >= 0:1.10.1
	systemtap - 0.5.8-2.1.ppc requires libdw.so.1(ELFUTILS_0.120)



Broken deps for s390
----------------------------------------------------------
	eclipse-platform - 1:3.2.0-1jpp_1fc.s390 requires jakarta-commons-fileupload
	openCryptoki - 2.2.4-1.s390 requires libica.so
	struts - 1.2.8-2jpp_12fc.s390 requires jakarta-commons-fileupload >= 0:1.0
	systemtap - 0.5.8-2.1.s390 requires libdw.so.1(ELFUTILS_0.120)
	tomcat5-server-lib - 5.5.17-3jpp_3fc.s390 requires jakarta-commons-fileupload >= 0:1.0-1jpp
	tomcat5-server-lib - 5.5.17-3jpp_3fc.s390 requires jakarta-commons-fileupload >= 0:1.0-1jpp
	tomcat5-webapps - 5.5.17-3jpp_3fc.s390 requires jakarta-taglibs-standard >= 0:1.1.0
	xdoclet - 1.2.2-2jpp_6fc.noarch requires velocity
	yelp - 2.15.2-1.s390 requires libbeagle.so.0



Broken deps for s390x
----------------------------------------------------------
	openCryptoki - 2.2.4-1.s390x requires PKCS11_ICA.so
	openCryptoki - 2.2.4-1.s390x requires PKCS11_API.so
	openCryptoki - 2.2.4-1.s390x requires libica.so()(64bit)
	struts - 1.2.8-2jpp_12fc.s390x requires jakarta-commons-fileupload >= 0:1.0
	systemtap - 0.5.8-2.1.s390x requires libdw.so.1(ELFUTILS_0.120)(64bit)
	tomcat5-server-lib - 5.5.17-3jpp_3fc.s390x requires jakarta-commons-fileupload >= 0:1.0-1jpp
	tomcat5-server-lib - 5.5.17-3jpp_3fc.s390x requires jakarta-commons-fileupload >= 0:1.0-1jpp
	tomcat5-webapps - 5.5.17-3jpp_3fc.s390x requires jakarta-taglibs-standard >= 0:1.1.0
	xdoclet - 1.2.2-2jpp_6fc.noarch requires velocity
	yelp - 2.15.2-1.s390x requires libbeagle.so.0()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]